@charset "utf-8";

body{
	background:#fff; 
	color:#1f3649;
	margin:0;
	font-size:19px;
	font-family:lato;
	line-height: 35px;
}

a{
	text-decoration: none;
	color: #1f3649;
	font-weight:bold;
}

a:hover{
	text-decoration: underline;
	font-weight:bold;
}

header{
	font-size:34px;
	text-align:center;
	width:100%;background: #fff;
	padding:0;
	
    height: auto;
	overflow: hidden;
	}header h1{
		margin: 16px;
		text-align: center;
		color:#666;
	}
	header a{		
		color:#666;
	}

h1 a{color:#666;text-decoration: none;font-family:serif;}

h3{margin:5px;font-family:Lato;}

article h1{padding:28px;background:hsl(54, 63%, 86%);color:#666 !important;text-align:center;}
article li p {width:100%;}
article h2 {background: #aaa;
    padding: 5px;
	background: hsl(158, 59%, 86%);
    width: 100%;
	color:#fff;}
div {overflow:hidden;}


	
ul{list-style-type: none;margin:3px;padding:0;}
	
li{text-transform: capitalize;}
img {
    max-width: 100%;
    height: auto;
	float: left;
	margin: 5px;
}

figure{
	margin:3px;
	text-align:center;
}



aside {width:100%;clear:both;}

aside .box{
	width:100%;
}
aside .tbox{
	color:#fff;
	background:hsl(319, 59%, 80%);
}

footer{
	text-align:right;
	clear: both;
	font-size:20px;
	padding:15px 0 0 0;
}
section{
	margin:0;
		}
section article span{
	font-size:10px;
	color:#aaa;
}
section #left {
	float:left;
	text-align:left;
}

section #right {
	float:right;
	text-align:right;
}

section article nav ul{
	float:left;
}
section article div nav{
	clear:both;
}
section article div nav ul{
	float:none;
}
section article div nav ul{
	float:left;
}
section article nav ul li{
	float:left;
	margin: 5px; 
	padding:0;
	list-style: none;
	overflow:hidden;	
	border: 4px solid #ccc;
	padding: 7px;
}

section article #sub li{
	float:left;
	margin: 0; 
	padding:0;
	list-style: none;
	overflow:hidden;	
	border: 0;
	padding: 0 3px;
	font-size:12px;
}

section article #sub p{
	padding:29px;
	text-align:center;
}

section article #sub  .odd{
	background:hsl(220, 58%, 88%);
	text-align:right;
	float: left;
	margin:12px;
	padding:11px;
	width:363px;
}
section article #sub  .even{
	background:hsl(261, 64%, 81%);
	float: left;
	margin:11px;
	padding:11px;
	width:363px;
}
section article #sub  .odd div,section article #sub  .even div{
	padding:25px;
}

section article #sub  .odd div img{
	float:right;
	vertical-align:middle;
}


#mainimg{width:100%;}

section article nav ul li img{display: block;
    margin: 0 auto;}
section article nav ul .tyt{
	padding:14px 1px;
	font-weight:bold;
	text-align:center;
}

.polecane{
	padding: 6px;
	border-top: 3px solid #999;
	border-bottom: 1px solid #999;
}
.polecane ul li p{
	text-align:center;
}
textarea{
	border: 1px solid
	#ccc;
	border-radius: 10px;
	padding: 5px;
	margin:10px;
}

input[type=submit]{
	width:50px;
	background:#fff;
	border: 1px solid #ccc;
	border-radius: 10px;
}


#rss{
	float:right;
	color:#fff;
}
.social{float: right;}
.comment{margin:13px 0;}
.comment img{float:left;margin:2px;}
.comment span{font-size:13px;}
input{padding:8px; width:48%;}
textarea{width:99%;height:100px;}
.good{color:green;}

input[name="plus"] {
    background: none repeat scroll 0 0 green;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    width: 60px;
}
@media only screen and (max-width:500px), only screen and (max-device-width: 500px) {
	section article nav ul li{width:90%;height:auto;}
	header hgroup a, #rss{
		border:none;
		display: block;
		cursor:pointer;
		text-align:center;
		font-size:25px;
	}
	section article nav ul{float:none;}
	header{height:100%;font-size: 12px;}
	section article #sub .odd div, section article #sub .even div{width: auto;}
}

